;Do not edit that information
[General Info]
RU Restore Points=1
Total Size=16486
[Google Chrome-10052025-204316]
Name=Google Chrome
Path=C:\Media\revouninproport\Data\PASCIA-W11_Alan_2218991988-3296976446-3231544435-1000\BackUpsData\Google Chrome-10052025-204316\
Operation=Uninstall
Current Backup Size=16486
Registry Items=79
Files and Folders=0
Hour=20:43:16
Date=10-05-2025
UseInHistory=1
UseInBackupManager=1
